body {
  background: linear-gradient(0deg, rgba(23, 95, 83, 1) 0%, rgba(6, 37, 22, 1) 100%);
}

/* Hero Section */
#hero-bg {
  background: linear-gradient(180deg, rgba(18, 81, 57, 1) 0%, rgba(13, 60, 39, 0) 10%), url("../images/bg-hero-1920.png") no-repeat center bottom / cover;
}

#hero-section,
#hero-bg {
  /* margin-top: 6rem; */
  padding: 8rem 0;
  height: calc(100vh + 0px);
}

#hero-section h1 {
  font-size: 88px;
  line-height: 80px;
  font-weight: 500;
}

#hero-section .h1-and {
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translate(-66%, -60%);
  font-size: 76px;
  font-weight: 200;
  color: #ffffffa3;
}

.img-hero {
  transform: translate(50px, 60px) scale(1.4);
}

@media (max-width: 1440px) {
  #hero-section h1 {
    font-size: 78px;
  }
}


@media (max-width: 1366px) {
  #hero-section h1 {
    font-size: 74px;
  }
}

@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 64px;
  }
}

@media (max-width: 991px) {

  #hero-section,
  #hero-bg {
    height: auto;
  }

  #hero-bg {
    background: url("../images/bg-hero-728.png") no-repeat left bottom / cover;
    height: calc(100vh + 32vw);
  }

  .img-hero {
    transform: translate(0, 0) scale(1);
  }



  #hero-section h1 {
    font-size: 17vw;
    line-height: 12vw;
  }

  #hero-section h3 {
    font-size: 34px;
  }
}

@media (max-width: 767px) {
  #hero-section {
    height: auto;
  }

  #hero-bg {
    background: url("../images/bg-hero-728.png") no-repeat left bottom / cover;
  }



  #hero-section h3 {
    font-size: 24px;
  }
}

@media (min-width: 1921px) {
  #hero-section {
    background: url("../images/bg-hero-2560.png") no-repeat left center/ fixed;
    /* margin-top: 6rem; */
    padding: 10rem 0;
    height: calc(100vh + 0);
  }
}

/* About Section */
.rb-r {
  background: radial-gradient(34.98% 34.98% at 40% 50%, #16ad99 -90%, rgba(6, 19, 45, 0) 90%);
  height: 1800px;
  opacity: 1;
  top: 0;
  right: 0;
  width: 1800px;
  z-index: 1;
  transform: translate(60%, -80%);
}

@media (max-width: 1200px) {

  .rb-r,
  .rb-l,
  .rb-l2 {
    display: none;
  }
}

.rb-l {
  background: radial-gradient(34.98% 34.98% at 40% 50%, #40b157 -90%, rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  top: 0;
  left: 0;
  width: 2000px;
  z-index: 1;
  transform: translate(-50%, -64%);
}

.rb-l2 {
  background: radial-gradient(34.98% 34.98% at 40% 50%, #1e9787 -90%, rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  top: 0;
  left: 0;
  width: 2000px;
  z-index: 1;
  transform: translate(-40%, -120%);
}

/* Contest section */
.bg-award {
  top: 0;
  left: 0;
  transform: translate(0, 120%);
}

#award-section .rb-l {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #1bc875 -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2200px;
  opacity: 1;
  top: 0;
  left: 0;
  transform: translate(-48%, -36%) scale(1.2);
  width: 2200px;
  z-index: -1;
}

.ul-grand li {
  font-size: 40px;
  line-height: 50px;
}

/* Contest Section */
.bg-country {
  padding: 6px 10px;
  background: #39746D;
  border-radius: 50px;
}


@media (max-width: 768px) {
  .img-stamp-mobile {
    width: 250px;
    margin: 0 auto;
  }

  .br-top-award {
    display: none;
  }
}


/* But Section */
#but-section .h2-title {
  font-size: 66px;
  line-height: 70px;
}

#but-section .h2-and {
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translate(-66%, -70%);
  font-size: 54px;
  font-weight: 200;
  color: #ffffffa3;
}

.radial-3 {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #ffbe0a -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  position: absolute;
  top: 0;
  width: 1900px;
  z-index: 1;
}

@media (max-width: 1200px) {
  #but-section .h2-title {
    font-size: 62px;
    line-height: 60px;
  }

  #but-section .h2-and {
    transform: translate(-66%, -90%);
    font-size: 44px;
  }
}

@media (max-width: 768px) {
  #but-section .h2-title {
    font-size: 7vw;
    line-height: 7vw;
  }

  #but-section .h2-and {
    font-size: 7vw;
  }
}


/* Promotion Section */
#promotion-section {
  /* background: url(../images/bg-promotion.png) no-repeat top center/cover; */
}

#promotion-section .rb-m {
  /* background: radial-gradient(34.98% 34.98% at 40% 50%,
      #1bc875 -90%,
      rgba(6, 19, 45, 0) 90%); */
  height: 4000px;
  opacity: 1;
  top: 0;
  left: 0;
  transform: translate(-20%, -30%) scale(1.1);
  width: 4000px;
  z-index: -1;
}

.obj1 {
  position: absolute;
  z-index: 9;
  mix-blend-mode: screen;
  top: 180px;
  left: -110px;
}

.obj2 {
  position: absolute;
  z-index: 9;
  mix-blend-mode: screen;
  top: 180px;
  right: 0px;
}

.obj3 {
  position: absolute;
  z-index: 9;
  mix-blend-mode: screen;
  top: 180px;
  right: 0px;
}

.obj4 {
  position: absolute;
  z-index: 8;
  mix-blend-mode: screen;
  bottom: 0;
  left: 0;
  transform: translate(-14%, -20%);
}

.obj5 {
  position: absolute;
  z-index: 8;
  mix-blend-mode: screen;
  bottom: 0;
  left: 0;
  transform: translate(60%, -31%);
}

.obj6 {
  position: absolute;
  z-index: 8;
  bottom: 0;
  right: 0;
}

.obj7 {
  position: absolute;
  z-index: 9;
  mix-blend-mode: screen;
  top: 180px;
  right: 0px;
  width: 100%;
}

.div-h-160 {
  height: 160px;
}

@media (max-width: 1366px) {
  .obj1 {
    top: 240px;
  }
}

@media (max-width: 991px) {
  .obj1 {
    top: 60vh;
  }

  .obj3 {
    top: 130vh;
  }

  .obj6 {
    width: 70%;
  }
}